import React from 'react';
export default function LastPage(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m276.62-270.38-22.24-22.24L441.77-480 254.38-667.38l22.24-23L486.23-480zM669.23-260v-440H700v440z" })));
}
